0 Replies Latest reply on May 8, 2020 8:43 AM by gman7777

    VSphere 6.7 U3b to 6.7U3G convergence failure

    gman7777 Novice

      Hi Everyone,

       

      I have upgraded my VCenter, and externals PSC from 6.7U3B to 6.7 U3G. When I try to converge the External PSC to embedded I get the following message, and cannot continue

       

       

      The vCenter Server appliance build number does not match with the vCenter Server appliance configured in the update repository.

       

       

      I am unable to proceed at this point, please advise if you have encountered this issue, and a potential solution

       

       

       

      Thank you